Consumer-Affairs Android Issues - Bug #13339

APl Issue --> Login --> Assign Task --> de-activate survey should not be visible on the Assigned Task
list, but currently de-activated survey is visible

03/24/2025 09:39 AM - Mohd Irfan

Status: Closed Start date: 03/24/2025
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

de-activate survey should not be visible on the Assigned Task list, but currently de-activated survey is visible

See attached screenshot/screen Record:
Welcome, Jacob
Total Submissions Offline Data

2 124

Assigned Tasks

Survey 1 - 21-03-2025-Kingston

Pending Start Survey

Start Date: 21 March 2025
End Date: 25 March 2025

Survey 1 - 21-03-2025-BASSETERRE ZONE

Pending Start Survey

Start Date: 21 March 2025
End Date: 25 March 2025
History

#1 - 03/24/2025 02:39 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 03/24/2025 03:45 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
